# Asterisk Project : Asterisk 12 AGICommand_speech deactivate grammar

Added by wikibot , edited by wikibot on Aug 29, 2013

# SPEECH DEACTIVATE GRAMMAR

### Synopsis

Deactivates a grammar.

### Description

Deactivates the specified grammar on the speech object.

### Syntax

    SPEECH DEACTIVATE GRAMMAR GRAMMAR NAME

##### Arguments

- `grammar name`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown